import type { Metadata } from "next";
import { Inter } from "next/font/google";
import "./globals.css";

const inter = Inter({ subsets: ["latin"] });

export const metadata: Metadata = {
  title: "Samuel Shuert Resume",
  description: "A hosted copy of my resume for easy access online.",
};

export default function RootLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <html lang="en">
      <body className={`flex justify-center ${inter.className}${process.env.PRODUCTION ? " my-2 w-full items-center" : null}`}>{children}</body>
    </html>
  );
}
